Page 1

highlandernews.org

TUESDAY, FEBRUARY 7, 2012

NEWS

FEATURES

UCR TROLLEYS LOANED TO UCLA

UCR AROUND THE WORLD: UNITED KINGDOM

ON PAGE 2

ON PAGE 9

Highlander University

Established 1954

of

C a l i f o r n i a , R ive r s i d e

One Free Copy

Protesters host rally against police brutality UCR students contribute most community service hours in the UC system

J o n at h a n

E r i c G a m b oa SENIOR STAFF WRITER

Students, faculty and members of the Occupy movement convened at the Bell Tower last Wednesday to protest the use of police force that occurred on campus during the UC regents meeting. The demonstration, which ended with the mass filing of complaints at the UC Police Department (UCPD) station, provided a public forum for students to recount their experiences and express their grievances with the UC Riverside administration and UCPD.

The self-titled “anti-police brutality rally and march” began with speeches by faculty members from the creative writing and political science departments. Professor Goldberry Long began the event by denouncing the police response on Jan. 19 and urging students to continue their pursuit of free speech. “[Students] were told, ‘This is an unlawful assembly. This is illegal.’ I saw this and it made me into a liar because I stand up in front of my students and I tell them, ‘You have a right to speak your truth and nobody is allowed to harm

g o d o y /HIGHLANDER

you for it or make you stop,’” stated Long, who emphasized the theme of “speaking truth” throughout her speech. Meanwhile, Professor Farah Godrej channeled the teachings of Ghandi by calling upon students to further hone their nonviolent methods. “We need to figure out how to make our troublemaking disciplined and organized and deliberate, rather than just chaotic and loud and angry,” said Godrej. “And when we do so, we can take back the identity of the nonviolent dissenter as a warrior RALLY CONTINUED ON PAGE 2

Dining Services debuts food truck on campus Michael Turcios CONTRIBUTING WRITER

Leena Butt/HIGHLANDER

This past week, UC Riverside Dining services introduced the 32-foot Culinary Chameleon food truck as the newest addition to campus dining. Dining services are hopeful that the truck’s versatile menu will draw a large population of students seeking unique food items. The menu options will change based on customer feedback and popular options trending in the food truck industry. Students have responded favorably to the new truck whose debut—originally intended for Jan. 16—was postponed for two weeks.

“At times, I am extremely busy with classes, so I skip mid-day meals. But with the new food truck, I think I may just have the opportunity to grab something and be on my way,” stated Samantha Jamal, who noted that her back-toback classes often prevented him from eating. “One thing I like about the Culinary Chameleon is that their prices aren’t that bad. They are not overpriced, so it makes sense to buy from the truck since the food is being cooked while you wait for your order.” Another source of praise has FOOD TRUCK CONT’D ON PAGE 5

Volunteers attend to UCR’s community garden.

S a n dy V a n CONTRIBUTING WRITER

UC Riverside undergraduate students volunteer an average of 3.5 hours per week, making it the highest rate among the ten UC campuses (average of 2.7 hours per week) according to data recently released by the 2010 UC Undergraduate Experiences Survey (UCUES). The amount of volunteers among the UC Riverside student population also stands out as exceptional; compared to a system-wide average of 51 percent, approximately 57 percent of UC Riverside students served as volunteers. “These numbers are even more remarkable given that UCR undergraduates generally do not come from affluence and have competing work obligations,” stated James Sandoval, vice chancellor for student affairs. “Our students understand the sacrifices their families and communities have made to get them here, and they are committed to giving back to the community,” stated Sandoval in an article by the UC Riverside Newsroom. “UCR students’ commitment to community service is a reflection of our students’ ef-

A r c h i v e /HIGHLANDER

forts to positively impact the Inland Valley community as well as their urge to serve the mission of the University. It’s awesome to see our students being recognized for their efforts as they also learn, grow, and attribute to their own health and well-being,” stated the Well Peer Education and Community Service Assistant Oronne C. Wami, who regularly convenes with student organizations who are interested in advocating various causes throughout the community. Ongoing community projects in which UC Riverside students find themselves include Habitat for Humanity’s “Helping Hands” project, Josh and Friends, the City of Hope Foundation by Delta Tau Delta, the Grow Arlanza event sponsored by the Child Leader Project and the Student Homeless Aid Relief Project (SHARP). “It’s great that so many UCR students are conscious of the campus as part of the surrounding community rather than separate from it, and that their actions reflect this. I hope the university will continue to foster this kind of involvement and that faculty, staff, and students use this as VOLUNTEER CONT’D ON PAGE 2

THIS WEEK’S EVENTS ALL 35th Annual Writers Week Conference WEEK INTS 1128

WED 2/08

The Melodians 7:30pm -10:00pm The Barn

THUR 2/09

Richard Simmons 80s Fitness Party 5:00pm - 7:30pm Student Rec Center

FRI 2/10

Men’s Tennis vs Vanguard 1:00pm - 3:00pm SRC Tennis Courts

SAT 2/11

Baseball vs Alumni 1:00pm -2:00pm Riverside Sports Complex

FACEBOOK: UCR HIGHLANDER NEWSPAPER -- TWITTER: @ UCRHIGHLANDER -- highlandernews.org

Volume 60

Issue 16


2

NEWS

TUESDAY, FEBRUARY 7, 2012

HIGHLANDER

Former UCR trolleys now at UCLA Carrie Meng STAFF WRITER

UC Los Angeles has obtained two UC Riverside trolleys whose services were discontinued last summer due to a lack of funding. UCLA Transportation now uses them to shuttle students from the De Neve turnaround to Hedrick Court (two UCLA on-campus housing locations) with hopes of alleviating crowds at De Neve dining hall and providing easier access to other dining halls. According to the Daily Bruin, the trolleys were loaned to UCLA. The discontinuation of the trolleys, however, has posed an inconvenience to UC Riverside students. The blue trolleys’ former routes, such as Braveheart Loop, had previously transported students around campus and out to the Canyon Crest Town Center without charge. Caleb Kisselberg, a fourth year at UC Riverside who regularly rode the trolleys, stated that, “[the

trolleys] provided a convenient means of transportation for students and also offered a level of safety.” Kisselberg elaborated on the security aspect that the trolley had offered, noting that recent robberies and attacks near campus have occurred on streets that the trolley used to travel through. “We are paying more in tuition and receiving fewer services,” concluded Kisselberg. The trolleys were operated by Transportation and Parking services (TAPS), except for its final year when Housing Services also contributed to their cost. The total annual cost of the campus shuttle program last year was roughly $1.5 million and it was expected to increase to over $2 million. “Several vehicles needed to be replaced with new buses or trolleys and the drivers’ salaries and benefits were increasing,” Mike Delo, director of transportation and parking services explained. “Revenue from

parking permits paid for the entire shuttle system...parking permit fees would have to increase dramatically in order to continue funding the shuttle.” TAPS receives no campus or state funding and all of its revenue comes from selling parking permits or issuing parking citations. The revenue is then allocated to different areas of need, from repairing or renovating existing parking lots to maintaining campus sidewalks. TAPS still retains two other trolleys, Crest Cruiser and Bear Runner. In terms of more transportation services in the future, Delo doubts a free campus shuttle program will be reinstituted. According to Delo, if a similar program were introduced then the funding source would need to come from a student referendum. Other UC campuses where students have done this include UC Irvine, UC Santa Cruz and H UC Davis. ■

W e n d y M o n t er o /HIGHLANDER

RALLY FROM PAGE 1

who is motivated by truth and justice.” Second year UC Riverside student Luz Nuñez addressed the crowd and explained how she was arrested (and later released) by police officers. “The intimidation that I felt, I felt like they were eating me with their eyes,” said Nuñez, who described her experience with UCPD as highly disturbing. During the open microphone sessions, students used chalk to write messages on the floor surrounding the Bell Tower with messages such as, “Never forget Jan. 19.” A student from UC Berkeley who was present during the protests then recounted how she was sexually harassed by a UCPD officer. “While brandishing a [baton] and in full riot gear, he started making kissy sounds at us, blowing kisses, winking, making gestures,” stated the student. “I also no longer feel safe on UCR’s campus, on any UC campus because he was a UCLA [campus police officer] and they outsource them anywhere.” Chancellor White was also brought up numerous times during the rally due to his Friday letter in which he expressed his disappointment with protesters. A graduate student concluded the Bell Tower portion of the rally by reading a letter addressed to Chancellor White. The letter, which was composed by faculty members in the Creative Writing Department, contained a request for a public apology and urged the chancellor to side with his students. The letter also recommended that the Chancellor hold a public forum or a town hall meeting for students and administrators to discuss the events of Jan. 19. When asked whether the administration was currently considering such a proposal, Vice Chancellor of Student Affairs Jim Sandoval stated that he did not know whether that would happen. VOLUNTEER FROM PAGE 1

an opportunity to increase and improve community engagement. There’s always more we can do!” said Rebecca Spence of the Undergraduate Research in the Community office. Students at UC Riverside were recognized by the President’s Higher Education Community Service Honor Roll for volunteering more than 2.5 million hours during 2010. The Honor Roll praised UC Riverside on the fol-

J o n at h a n G o d o y /HIGHLANDER

The rally, which consisted of over 50 people, then marched to the two locations on campus where conflicts had arisen during the protests. The first stop on the march occurred at the stairs between the Highlander Union Building (HUB) and Costo Hall. Students carrying a banner with the words, “UCPD is not the Regents’ private army,” stood at the top of the stairs where police in riot gear had prevented students from entering the UC Regents meeting. Open microphone sessions continued as the crowd moved to the back of the HUB where the arrests and firing of pellets at protesters had first occurred.

In an interview with the Highlander, a student who preferred to remain anonymous denounced ASUCR and Chancellor White for their lack of siding with the students. “I, from the start, have defended [Chancellor White]. But when he said that he was disappointed in our actions and was disappointed with us for speaking out, how the [expletive] you’re going to say you’re there for us and scold us like that?” asked the student. The event concluded at the front steps of the UCPD station, where several students entered the building to file complaints while others continued with

the public microphone session outside. Students were met with three UCPD officials who handed out complaint forms and answered any questions that the students had. “The whole circumstance was unfortunate. Obviously, nobody wanted to see the use of force in any manner whatsoever. As we move forward, we can have more discussion about what happened, with [the goal of] providing more guidance to all of us on how to better manage these situations,” stated Sandoval in an interview with the Highlander. “The critical piece is the need for better comH munication.” ■

lowing service projects: the ALPHA Center, Undergraduate Research in the Community, Early Academic Outreach Program, GEAR UP, University Eastside Community Collaborative and TR IO. “I made the observation that UCR was once known as a college of agricultural expertise and innovation. However, UCR has made a notable transition over the last decade…we are no longer recognized across the nation

as a college of agricultural ingenuity, but as an institution of philanthropy,” stated UCR alumni and founder of Student United Way, Cassi Algazi. “I can think of no greater reward than to know that you have helped, changed, or even saved another person’s life by simply vowing to make a difference….aside only from the honor of knowing you did not do it alone, but stood with courage alongside your H fellow peers.” ■

WRITE FOR THE HIGHLANDER Meetings on Mondays at 5:15pm at HUB 101


NEWS

HIGHLANDER

TUESDAY, FEBRUARY 7, 2012

3

Obama addresses rising cost of college C r i st i n a G r a n a d o s STAFF WRITER

WRITE FOR THE HIGHLANDER NEWSPAPER

MEETINGS ON MONDAYS 5:15PM @ HUB 101

President Obama has increasingly focused on higher education in recent remarks during college visits and in the State of the Union Address. Highlighted agenda items include a “Race to the Top” initiative to improve the quality of education and a proposal to make federal support dependent on a university’s tuition rates. As part of the latter, universities that increase their tuition would receive less federal funds. “States also need to do their part, by making higher education a higher priority in their budgets. And colleges and universities have to do their part by working to keep costs down,” stated Obama in his State of the Union Address. “If [colleges and universities] can’t stop tuition from going up, the funding [they] get from taxpayers will go down. Higher education can’t be a

luxury. It is an economic imperative that every family in America should be able to afford.” The president’s remarks have been carefully scrutinized by UC students who have witnessed significant increases in tuition costs. “How long will it take to make tuition affordable again? What are students and families supposed to do in the meantime? Maybe Obama should look into creating ways to make our tuition go farther. Because I don’t see how tuition has increased so much yet we’re being offered less options,” said third year student Lia Gonzalez. Others, including Obama supporters, have expressed their disillusionment with the president’s promises. “I can’t think right now of anything else he can do, but no matter what people are still not going to be completely satisfied. I mean it sounds like a good plan but he has plenty of good plans that have yet to be

implemented,” noted fourth year Nancy Nunez. President Obama has continued to urge Congress to act and make college more affordable due to the nearing expiration of the the American Opportunity Tax Credit which directly relates to tuition costs. It was also pointed out that interest rates on newly acquired subsidized Stafford loans will increase from 3.4 percent to 6.8 percent on July 1 of this year if Congress does not act. Initiatives such as the “First in the World” educational pursuit and heightened funds allocated to the “college completion incentive grant” program are included in the president’s 2012 budget request. The “First in the World” program, whose goal is to set U.S. education as the leader in educational quality, would seek to implement successful practices among universities and colleges across the nation.

c o u rt e s y o f wa s h i n g t o n i n d e p e n d e n t . c o m

Meanwhile, the goals for the college completion incentive grant program would reward institutions who engage in “increasing the number of college completers and closing gaps in achievement among vulnerable student populations...create stronger articulation agreements [and] ease student transfers.” The Obama administration’s creation of a “College Scorecard” and “Financial Aid Shop-

ping Sheet” are other initiatives aimed at university students. The White House website notes that the former provides information to students regarding a college or university’s cost, graduation rate, student loan repayment information and student earnings potential. Meanwhile, the “Financial Aid Shopping Sheet” allows families to compare the costs of different colleges and H universities. ■


NEWS

HIGHLANDER

TUESDAY, FEBRUARY 7, 2012

5

Career placement a top priority among students Andie Lam STAFF WRITER

Recent statistics by a UCLA poll have shown that more individuals are equating a bachelor’s degree as a necessary foundation for the most popular goal: the attainment of a better career. The nationwide survey titled, “The American Freshman,” asked first year college students to indicate their reasons for enrolling in a college institution. Among previous popular choices such as,“to learn more about things that interest me,” a record 85.9 percent of the students said that landing a decent job was their purpose for attending college. In 2006 (before the economic decline experienced by the U.S.), that same option received 70.4 percent of the vote. “I think it’s understandable. Like everybody in the country, these students are reacting to a time of recession,” stated John FOOD TRUCK FROM PAGE 1

stemmed from the truck’s aesthetic appeal and novel approach to dining. Jamal praised Dining Services for introducing a “hip” dining option, believing that this new addition to campus dining locations will successfully attract food truck followers. Fifth year student Alexi Suazo shared her feelings about the truck, saying, “When I walked past the physics building, I saw the large colorful truck and I thought there was an event going on. It did not occur to me that we now have a food truck. I think the truck’s size definitely succeeds in attracting people.” The Culinary Chameleon’s menu consists of burritos, salad bowls, quesadillas and tacos; grilled chicken, shredded beef, pork carnitas, Kogi pork and a vegetarian option are offered for the menu items. “The cool thing about the food truck is that you can also choose to get sides and desserts. I got chips and salsa, Spanish rice and coffee for around five dollars,” added Suazo, who purchased a bacon breakfast burrito. According to the UC Riverside Newsroom, the food truck includes a high performance kitchen, two security cameras, a pair of air conditioning units and a stereo system. The food truck cost $250,000, a hefty saving compared to building a new restaurant—an option which costs around $1.5 million. For those who are on campus near the Orbach Science Library, the Culinary Chameleon will be stationed near the Physics 2000 lecture hall during the daytime. During evenings, the Culinary Chameleon will be stationed behind the Aberdeen-Inverness H residence halls. ■

H. Pryor in an article by the Los Angeles Times. Pryor is the managing director of UCLA’s Higher Education Research Institute, which conducts the annual poll. This school year, the poll collected the answers of nearly 204,000 incoming college freshmen from 270 fouryear institutions. At UC Riverside, the Highlander surveyed a sample of 10 UC Riverside students, nine of whom affirmed that their decision to attend college was a career-oriented choice. One of the participants, fourth year media and cultural studies major Jessica Park said, “College gives you the experience and skills you need to succeed in the world. My reason for pursuing a bachelor’s degree is to better my future by earning a more secure spot in the job market.” The Associate Dean of Social Cciences Anil Deolalikar believes that the likelihood of

getting a job in the depressed economy is much higher after having graduated from college. “The unemployment rate among those with a college degree is 4.1 percent...[the rate] among those who have completed high school is 8.7 percent, and it is 13.8 percent among individuals with less than a high school diploma,” stated Deolalikar in an interview with the Highlander. “Numerous studies over the years have documented that not only are the wages of college graduates significantly higher than those high school graduates, but that the gap between the two types of wages has increased sharply over the last 20-30 years.” The salary variance between high school and college graduates is attributable to the disappearance of jobs that led to a middle-class life for high school graduates. As noted by UC Riverside Professor of

Economics Victor Lippit, the job market has become increasingly divided into menial jobs and jobs requiring a college education. The UCLA survey report further concluded that the demand for college education rises more among individuals who desire to have a family. According to Gary Dymski, professor of economics at UC Riverside, a college degree is an important signifier of success to both the student who earns it and to the employer. For the prospective employer, a college degree signifies that the holder has basic writing, reading and computational skills and is willing to invest in their future. “Earning a degree sends the message to those who succeed that they have successfully negotiated a path through a complex institution, which leads to plentiful opportunities, but it is only available for those who have the initiative to seize H them,” concluded Dymski. ■

TAKE PICTURES? Be a Photographer for the Highlander! Meetings on Mondays at 5:15pm at HUB 101


6

. OPINIONS .

TUESDAY, FEBURARY 7, 2012

American withdrawal allows for the return of Iraqi authoritarianism B r e n da n B o r d e l o n STAFF WRITER

As a Westerner watching the downtrodden people of the Middle East rise up against their oppressors, it is hard not to feel both inspired and optimistic for the future. This euphoria sometimes makes it easy to forget that the damage done by these regimes survives long after their demise. Decades of experience stuffing ballot boxes and torturing dissidents doesn’t disappear overnight. The leaders and institutions born in the fires of totalitarianism often make a show of reform when the political situation changes, but old habits are hard to break. This has proven true in Iraq, a nation with a particularly dark political heritage. Though Saddam Hussein’s secret police are gone and his cronies jailed or executed, their legacy still casts a shadow over the nation. A report released Jan. 22 by Human Rights Watch describes how the Iraqi government “is slowly slipping back into authoritarianism as its security forces abuse protesters, harass journalists, and torture detainees.” Demonstrations for greater political and civil rights—inspired by events unfolding just outside Iraq’s borders—have repeatedly been met with violence. Hundreds of Iraqis accused of being Ba’ath party supporters are being held indefinitely without charge, and many hundreds more face torture and mutilation in secret detention facilities. Journalists have been threatened, beaten and even killed. Many of the policeman walking these protest lines or cell blocks began their careers as thugs for a ruthless regime. Their jobs mandated a degree of viciousness and corruption only possible in the darkest of dictatorships. Though subsequent governments put on a show of cleaning house, decades of violence continue to inure Iraq’s security forces to repression and brutality. More ominous is the clear erosion of democratic institutions by the very officials professing to uphold them. In December, Prime Minister al-Maliki effectively tore apart a power-sharing agreement between the two major Iraqi religious and ethnic groups when he attempted to arrest his Sunni vice president (the prime minister is a Shi’ite). Accused of financing a death squad which assassinated Sunni policeman, judges and other officials in 2008, Vice President al-Hashemi escaped into hiding and vociferously denied any role in the killings. His party, dominated by Sunni politicians, quit parliament for two months, and they still refuse to return to their cabinet posts, precipitating a political crisis which could easily inflame ethnic tensions and crush the country’s fragile democratic institutions. As a country’s chief executive, al-Maliki is not unique in his attempt to consolidate his power. As the leader of a putative democracy, however, he is guilty of using appallingly undemocratic methods to do so. To him and his accomplices, leveling charges and wielding repressive security forces to pay back political enemies is business as usual, part of the es

On June 6th, the Supreme Court refused to strike down a California law that offers state residents reduced tuition rates at California colleges. The law’s opponents argue that the bill, which does not distinguish between lawful residents and illegal immigrants, violates a federal law that prohibits states from giving college benefits to illegal aliens on the basis of residence within a state. Unfortunately for the law’s detractors, the Supreme Court wouldn’t even hear their challenge. Lawyers for a conservative immigration-law group that backed the appeal claim that the law is patently unfair to the thousands of full-bred American high school graduates who apply to California colleges from other states each year. These students will have to pay as much as $20,00 more for college tuition than the illegal immigrants (and many other California residents) that the bill aids. Others have argued that the bill gives preferential treatment to illegal immigrants - it is just one more derivative of affirmative action, bent on taking positions away from the hard working, middle-class Caucasians who really deserve

WITHDRAWAL CONTINUED ON PAGE 7

HIGHLANDER STAFF

HIGHLANDER EDITORIAL

C o u rt e s y

Last week, a study conducted at UCLA revealed that more students than ever are attending college for the express purpose of attaining a job after they graduate. When asked to list their primary reason for enrolling at the university, 85.9 percent of the student body answered that they were chiefly interested in using college as a foundation for their future careers. The study’s findings, while disconcerting, are not at all surprising. The American economy has been in doldrums for about four years now, and the unemployment rate, though it has dropped in recent months, is still over 8 percent. Good jobs are hard to come by, and while a college degree may not guarantee as much job security as it did 20 years ago, it still helps a great deal. According to a recent report from the US Census Bureau, it is estimated that the average college grad will earn $900,000 more than the average high school grad over the course of his or her life. In addition, a report by the Bureau of Labor Statistics shows that unemployment amongst college graduates is 4 percent lower than it is amongst the general population. More and more often, students are coming to see college as a safeguard from the turbulence of America’s troubled economy. For many, getting a job has subsequently become the primary

Sports Editor

Editor-in-Chief

Managing Editor

editorinchief @highlandernews.org

managingeditor @highlandernews.org

Photography Editor

News Editor

Eric Gamboa

news@highlandernews.org Opinions Editor Townsend Gallinger-Scholz opinions@highlandernews.org A&E Editor

Emily Wells

Kevin Keckesien

sports@highlandernews.org

Gordon Huang

photo@highlandernews.org

Pranav Bhakta

Tyler Joe

Production Manager

Irin Son

Features Editor

Production Assistants

Winny Woo, Bryan Tuttle, Sireena Sy Business Manager

Erin Mahoney

highlanderads@ucr.edu

focus of a college education. As sensible as the results of UCLA’s study may be, they are also somewhat troubling. College is, after all, about much more than just making money; or at least it once was. The university is also traditionally a site of tremendous academic and personal growth. College is supposed to be a place where young people come to broaden their critical perspectives on the world, to cultivate their minds and become engaged members of society at large. The time one spends in college is historically one of the most important epochs of one’s life. It would seem that students today, however, are much less motivated by the value of college as an experience in and of itself than they are by the potential salaries that their degrees will garner them after graduation. UCLA’s study reveals that many students have come to view college primarily as a means to an end – one enrolls because doing otherwise would mean putting oneself at a disadvantage in the job market. Any interest a student takes in the education he or she receives along the way is, at best, secondary. It is also important to note that an increase in the perception of potential earnings as the defining drive of one’s education means a decrease in the perceived importance of the humanities.

Distribution Manager

Pranav Bhakta

Tech Director

Ryan Simon

Administrative Staff Asst. Photography Editor

William Huynh, Mike Nguyen, Kevin Dinh, An Tran, Bryan Tuttle, Leena Butt, Janson Lee, Kirsten Voss

radar@highlandernews.org

features@highlandernews.org

Asst. Sports Editor

Staff Photographers

productionmanager @highlandernews.org

Fatima Mirza

of

S c ie n c e t ri o . w o r d p re s s . c o m

THE VALUE OF COLLEGE IN A CASH-STRAPPED ECONOMY

Michael Rios

Chris LoCascio

HIGHLANDER

Kelly Mahoney

Highlander 101 Highlander Union Building Riverside, CA 92521 www.highlandernews.org editorinchief@highlandernews.org

(951) 827-3617

Classifieds & Billing:

(951) 827-5039

Highlander editorials reflect the majority view of the Highlander Editorial Board. They do not necessarily reflect the opinions of the Associated Students of UCR or the University of California system.

The Highlander accepts articles from the campus community. They should be 600-800 words in length and include the author’s name and contact information. Contact editor Townsend Gallinger-Scholz at opinions@ highlandernews.org for more information.

LEGAL

Contact Us

Editorial Office:

According to Time Magazine, humanities majors earn an average of $47,000 a year after graduation – that’s $30,000 a year less than the average income of top engineering and science grads. If college students are motivated by the income of potential careers, it stands to reason that they would tend to undervalue the humanities. But the worth of studying humanities transcends the prospect of future earnings. As a field, the humanities perform the invaluable service of monitoring the progress of society – how far we have come and how and why we should proceed in the future in a particular way. They play a vital role in college as well as modern society: teaching the value of critical engagement with the world in which we live. College students are right to be concerned about the state of the economy, and there is nothing wrong with pursuing a course of action during one’s time in college that will secure one’s financial future. But we must remember that college is much more than job training alone, and that its value far exceeds that of the piece of paper H we are awarded after we leave it. ■

Business Office:

(951) 827-3457 Fax:

(951) 827-7049

The Highlander is published and copyrighted by the Highlander for the students, faculty and staff of UCR. All rights are reserved. Reprinting of any material in this publication without the written permission of the Highlander is strictly prohibited. The Highlander fully supports the University of California’s policy on non-discrimination. The student media reserve the right to reject or modify advertising whose content discriminates on the basis of ancestry, color, national origin, race, religion, disability, age, sex or sexual orientation. The Highlander has a media grievance procedure for resolving complaints against it. All inserts that are printed in the Highlander are independently paid publications and do not reflect the views of the Editorial Board, the staff or The University of California or the Associated Students of UCR.


OPINIONS

HIGHLANDER

TUESDAY, FEBRUARY 7, 2012

7

The Republican primaries: looking forward J a m es N j u g u n a STAFF WRITER

The results of the primaries in South Carolina and Florida brought about what will be the decisive fight this primary season. Either Mitt Romney or Newt Gingrich will end up at the top of the Republican Party ticket to take on incumbent President Barack Obama in this fall’s general elections. That is not in any way to brush aside the other two remaining candidates, Rick Santorum and Ron Paul. Since most states in this cycle call for the proportional allocation of delegates (not winner-take-all), Santorum and Paul should rack up sizable amounts of delegates throughout the process should they decide to stay in the race; although a win for either is very difficult to envision. Last Tuesday, after winning the Florida Primary by a wide margin, Romney snatched the frontrunner status just as fast as he had lost it to Gingrich in the last primary. In the two debates leading up to election day, along with ten days of carpet bombing Gingrich all over the state with negative (although true) advertising beforehand, Romney seized all fifty delegates available in Florida, diminishing Gingrich even further. The Florida campaign and win sent a signal to the Obama Administration that this man is not a simple paper tiger, but a politician with lots of fight in him. Romney and his campaign put the proverbial foot on Gingrich’s neck, chocking him to submission, and will now look ahead to shape a more positive message for the general election. The sooner he starts to focus on the flaws of Obama as President, the better it is for Republicans looking to take back the White House and maybe even the Senate. The best bet for him or any Republican is to run against the president’s record and sufficiently portray

WITHDRAWAL FROM PAGE 6

sential “sausage-making” of Iraqi politics that stretches back to before the Saddam era. How can one be sure that al-Maliki’s charges are false? Certainty is impossible in such a situation, but the timing of the accusation is revealing. Al-Maliki issued a warrant for Vice President al-Hashemi’s arrest on Dec. 19, just two days after the last American troops left his country. It is inconceivable that the vice president’s three-yearold crimes would suddenly come to light just moments after the American withdrawal. Why would they have waited that long? Perhaps the charges could not stand up to an independent

him as incompetent on the economy. However, Romney is still a candidate with fundamental flaws that would be detrimental in a general election effort. His stance on immigration and his always-calculating persona might turn off a big chunk of independents. He also seems to be uncomfortable talking about personal issues, a practice that has become common place in today’s political arena. Romney represents a throwback to a bygone era in politics, a time when a president was not always in our living rooms during the evening news. He looks like a man who just stepped out of the ‘50s and ‘60s, or in contemporary terms, a man that could pass as an actor who came right off of the set of Mad Men. His business and political career somewhat reflects that of the main character of the show, Don Draper. Those who watch the show know that Draper is actually an imposter, a phony, and a rather effective one at that. For the vast majority of conservatives around the country, this is the primary problem with Romney. It is not his Massachusetts healthcare law, his business practices at Bain Capital, his Mormon faith or even his vast wealth and bank accounts at exotic locales. It is the terribly odd feeling that Romney is not to be trusted. They view him as a political charlatan, a man with absolutely no foundation to define him. He has all the ruthlessness, smarts, smug and cold-heartedness of Draper, but none of the charm, suavity or womanizing tendencies that the Mad Men character has. Counting out Newt Gingrich after Florida would be an exercise in futility. Speaker Gingrich ought to be declared the Rasputin of American politics, complete with his own Tsar in the form of billionaire casino mogul Sheldon

investigation by American authorities. Perhaps al-Maliki did not want American forces to return to the streets if his actions ignited ethnic clashes. Regardless, the timing suggests that the prime minister only felt comfortable taking action after American forces left Iraq. The current political crisis, and much of the repression that preceded it, resulted from the departure of the most powerful and consistent guardian of Iraq’s democratic institutions: the US military. The departure was ostensibly unavoidable, the result of negotiations decided in 2008. These agreements had been amended repeatedly through previous years of occupation, however, and according to a

Adelson. The former speaker’s campaign has been pronounced dead three times already this cycle, and each and every time he has come roaring back to life. His cause is certainly not helped by his tendency to rant and rave about how much he loathes the national media elite or promise outrageous things, such as a lunar colony by the end of his second term. His grandiose, phenomenally extreme, blatantly audacious rhetoric and pie in the sky ideas mirror the ego of the man who has staked the false claim that he is the heir of Ronald Reagan, a former president who had little love for Gingrich. In fact, Gingrich was an outspoken critic of the foreign policy of the Reagan administration, once comparing Reagan to Neville Chamberlain, the British Prime Minister who appeased Hitler. Clearly, even if Gingrich miraculously managed to get past Romney, he would have little to no hope of beating the president, his billion dollar war chest and his no holds barred Chicago operatives who will have no problem bringing to life the skeletons in the former speaker’s closet. Although they chose not to compete in Florida, the race’s other two candidates will have a big role to play in the upcoming states. Ron Paul, though he has a tremendous base full of young people and veterans alike, would be a catastrophic president. He has promised to cut a trillion dollars in spending in his first year. That would mean draconian cuts to Medicare and Medicaid that would hurt the elderly and the poor as well as significant cuts to defense spending at a time when Israel is preparing to launch strikes on Iran that could escalate violence throughout the Middle East. Rick Santorum’s problem is that, although he is the most consistent social

Nov. 2 report by Foreign Policy magazine, it was widely understood by negotiators at the time that the deadline for withdrawal would be pushed back past 2011. “There was an expectation that we would negotiate something that looked like a residual force for our training with the Iraqis,” former Secretary of State Condoleezza Rice told the publication. There was even talk of a strategic partnership with the young Arab democracy, one which could effectively counter Iranian expansionism. The debacle that followed stemmed from an inexcusable lack of willpower from the Obama Administration. Vice President Biden’s disinterested brokerage of power-

conservative left in the race, he simply has no funds to mount a serious bid against Romney. Not to mention his hard-as-iron stance on many issues will win him few independents in the general. His best bet is to attack Gingrich hard, siphon votes from him and send out a clear message that he is the best bet for conservatives looking to topple Romney. Despite recent, encouraging job numbers, the economy is still weak, and the president is ripe for an upset. The Republicans ought to elect a person who can debate him with respect, not bitterness. They need to send a clear message that President Obama is not an outsider, someone to be feared, but merely a man completely out of his element. The president had his four years, the first two with absolute majorities in both the House and the Senate, and despite this he has failed to turn the economy around. This will be the winning argument that the Republicans have to make. Out of the cast of characters Republicans have to choose from, there is only one viable candidate capable of taking on the president and staying on message: the Don Draper of Republican politics, Mitt Romney. Yes, it is quite difficult to trust a man with no core. But, like Draper, Romney has proven time and again, in nearly every endeavor he’s ever taken part in, that he gets results with spectacular efficiency. He demands productivity, and he is a true behind-the-scenes artist. In this trying economic environment, in this atmosphere of stark political and social differences wherein not even the message of hope and change could heal the wounds that this country suffered during the Bush years, it is time for a turn-around specialist to be our leader. H Nothing else matters. ■

sharing agreements failed, ceding the Iraqi government’s effective power to a militantly anti-American minority. President Obama’s continuing apathy towards the situation culminated in his decision to push for only a fraction of the troops requested by his military commanders, broadcasting his willingness to wash his hands of the whole situation. And as the last troops rolled across the border into Kuwait, the body of Iraqi authoritarianism stirred in its grave. Thousands of troops still reside in Germany and Japan, places which resisted the pull of habit and rejected the familiarity of authoritarianism. Though the Germans and Japanese deserve the lion’s share

of credit, the watchful eye and helpful hand of the United States helped prevent authoritarian excesses and encourage the growth of democratic institutions. The resulting peace lasted nearly 70 years. Iraq’s predicament illustrates the consequences of ignoring this history. Tragically, the fragile democracy seems destined to slide back into sectarian conflict and authoritarian rule. The dedication our service members demonstrated to secure victory in Iraq is indescribable, the pain suffered by thousands of soldiers and civilians is inconceivable, and the carelessness of the Obama Administration in squandering this sacrifice is H inexcusable. ■


8

. FEATURES .

TUESDAY, FEBRUARY 7, 2012

HIGHLANDER

HABANERO’S RESTURANT REVIEW:

By Toni Louie, Staff Writer // Photos by Tyler Joe Finally. As a replacement for what used to be El Sol, the HUB’s newest restaurant, Habanero’s, opened this week. The recent unveiling of the counter, which was masked mysteriously by a black tarp before its opening day, attracted curious new customers and eager students. By noon on Monday, the line wrapped around itself three times, almost creating a block for the major path that runs through the HUB. Compared to El Sol, the setup of Habanero’s is livelier and much more enticing. As a biting contrast to El Sol’s dull colors and meek selection of dry, unappealing foods, Habanero’s is complete with a step-by-step instruction board, displayed across five flat screen televisions. The bold color scheme of yellow, orange and red was also exciting and appealing to the eye. One television screen is solely dedicated to further advertising Habanero’s, images of fresh vegetables bouncing up and down in slow motion from a fiery pan is played repeatedly—humorously reminiscent of an Applebee’s commercial. The process of ordering food is also a lot different than El Sol. Habanero’s has made it very simple. Once in line, customers pick and choose their own ingredients as they continue their way towards the cash register. All of the food items are enticing, either fresh vegetables or meat steaming in their dishes. It is clear that Habanero’s was designed to emulate Chipotle. But the ultimate question is, despite

RATING: ★★★☆☆

the appearances, how does this new HUB restaurant compare to the very successful, off-campus, all-time-favorite chain restaurant Chipotle? Just like Chipotle, customers have the option of choosing from four options of a burrito, a bowl, a salad or tacos before they choose their meats and additional toppings. The staff at Habanero’s is efficient and attentive, and the line moves fairly quickly. The customers then choose a base from one of two options: cilantro lime rice or Spanish rice. In comparison, Chipotle offers a choice between cilantro lime rice and brown rice, which is a better choice fit for the health-conscious. I opted for the Spanish rice, and regrettably discovered it to be bland and papery. After the type of rice is chosen, customers choose between black beans or refried beans, which both looked a little unappetizing and mushy in comparison to Chipotle’s shiny and tasty-looking concoction of black or brown beans. Next is the choice of mild, medium or hot salsa, followed by the option to add lettuce, sour cream, cheese, or corn. Thankfully, if a customer wants a vegetarian alternative, vegetables are cooked fresh. Customers are also given the option for soy or halal chicken. There is no doubt that the food at Chipotle is generally higher quality and more delicious. The tortilla from my burrito was hard and flaky instead of warm and chewy. I felt the steak was low in quality and less

seasoned than the steak at Chipotle. The corn was very strange; instead of being fresh, sweet and buttery it was cold and vinegary, adding an unpleasant sour taste in addition to an already very sour salsa. So how does the price match up? For food that is lower quality and less seasoned than Chipotle, Habanero’s is actually more expensive! The most expensive meal option on Chipotle’s menu is $6.35 and at Habanero’s it is $6.79. Extra guacamole at Chipotle is $1.80 and at Habanero’s it is $1.99. However, Habanero’s is undeniably more accessible because it is right on campus; instead of taking a round trip total of 30 to 40 minutes to get a burrito, Habanero’s only requires five minutes. Just don’t count on it being the new H favorite. ■

THE DIGITAL WORLD WITH RYAN SIMON REINVIGORATING THE BLACKBERRY BRAND It wasn’t that long ago that Research in Motion (RIM) owned the smartphone market across the globe. When the world witnessed the release of Apple’s now wildly popular iPhone, RIM—the company responsible for the BlackBerry brand— couldn’t believe it. According to a former employee of the company, RIM didn’t think what Apple was promising with the iPhone back in early 2007 was feasible. Despite the impact of Apple’s innovative and intuitive smartphone, RIM hasn’t done much in the past four years to remedy the effects of the iPhone or its other formidable competitor, Android. But before I get into what RIM should be doing to rekindle confidence in both consumers and stock holders, it’s important to look at what RIM has not been doing. RIM HASN’T BEEN INNOVATING

WRITTEN BY RYAN SIMON, SENIOR STAFF WRITER

Innovation—it’s a pretty simple yet powerful business principle. As Thomas Edison put it so eloquently, “There’s a way to do it better—find it.” I should add to Edison’s quote: “and don’t let your competitors find it first.” The worst possible thing a company can do to itself is to sit on its laurels and only marginally improve on existing ideas. Sorry RIM, but you let Apple and Android sneak up and take a big piece of your smartphone pie. RIM HASN’T BEEN LISTENING The customer is always right. That’s a pretty old saying in business, one RIM apparently has never heard of. Ignoring your customers is like throwing money in the shredder. Of course, blindly listening to the customer’s every demand is unwise, but if people are leaving your brand there’s

a reason for it. RIM has been too arrogant to realize that fewer people enjoy using a BlackBerry because there are better alternatives out there. Why are people flocking to iPhone and Android? Well… RIM HASN’T BEEN LEARNING A market as volatile as the mobile phone industry requires a company to constantly be researching changes in demand of products and services. By learning about new technologies related to mobile computing, user interfaces and hardware design, Apple was able to dazzle people with the iPhone. RIM gave us their BlackBerry Storm a year later and it failed to captivate any significant amount of consumers. It was proof that RIM had yet to truly understand what their target audience was looking for in a smartphone.

CHANGE IS BREWING I’ve made RIM’s situation out to be grim, desperate and in some ways almost hopeless. Is it a fair assessment? It depends on who you ask, but RIM is finally doing something about it. RIM’s Co-CEOs Jim Balsillie and Mike Lazaridis (founder) recently stepped down due to a string of disappointing earnings statements and after the company’s stock dropped a staggering 83 percent over the past year. RIM is also preparing to introduce their new BlackBerry OS 10; it is rumored to be a dramatic departure from their current and rather unimpressive software. These are surely necessary steps to resurrecting the BlackBerry brand in the minds of consumers, but they need to do a lot more—a whole lot more. SIMON CONTINUED ON PAGE 10


HIGHLANDER

FEATURES

TUESDAY, FEBRUARY 7, 2012

9

UCR AROUND THE GLOBE UCR Student, Analise Gay shares her travel stories from her studies abroad.

UNITED KINGDOM

Photos Courtesy of Analise Gay

NAME: Analise Gay YEAR: Junior MAJOR: English COUNTRY: York, United Kingdom AREA OF STUDY: English

Before leaving for the United Kingdom I told numerous friends that I thought I might cry when border officials finally stamped my passport. While no actual tears fell, the moment was still surreal as a Heathrow official welcomed me to the country. Now that I’ve been here at York for about a month, it all still feels just like a page out of Harry Potter, not possibly my actual life. There are parts of my “uni,” the University of York, that are so wooded and idyllic that they could be straight from the beloved series. My other American friends and I joke often that we are studying at Hogwarts, and in truth it sort of feels like we are. Every day I catch myself grinning like an idiot at something new that has found a way to charm me. Whether it be quiet bus rides into town alone, the ducks (named Matilda and Hubert) who quack outside the kitchen window, enjoying wine with dinner, how clearly I can see my breath on cold nights, a perfect cup of Yorkshire Gold tea, the ice skimming over the lake in the center of campus, or even just simply walking to class. There is still something so entrancing about being in England that makes even the most mundane activities fantastic. Trips to the market on campus are an adventure because I am in England after all. Each morning promises a new experience, solely because I am in a foreign country, experiencing things as if I have never been outside before. Dinner with my hall-mates means fresh conversation and new friends. Intimate seminar classes offer a learning experience unavailable at UCR outside of Honors program discussion sections. Going out with friends means clubbing on a Tuesday. I am giddy with the new-ness of it all, the incredibly exhilarating fun hidden in every day. I keep thinking that the excitement will wear off and that I will just think of being here as boring. The novelty has already worn off on dining hall food to be sure, but giddiness for anything else has not waned a bit. Seriously. Even taking out the trash is exciting, because it means walking outside past the trees and most likely a few ducks. Maybe it’s my own inclination for finding childlike joy in the little things that keeps this experience so incredible. Or perhaps it’s because I am actually living my dreams, so that even those little things seem breathtaking. Which only makes bigger experiences nearly indescribable. The first time I walked inside York Minster, the Gothic cathedral in town here, I was awe-struck. I have seen beautiful churches I suppose, but nothing else compares to the soaring ceilings and incredible details of a cathedral. I could not help but tear up just a bit, in awe of the immensity, the work it took to build such a structure, the beauty, and the fact that I was alive and lucky enough to stand in the midst of it all. There is something very humbling when walking through a building older than I can really imagine, and touching the cold stones that have seen history. I took my time walking through that day, and plan to go back as much as I can over the next few months. I want to be able to experience it all, and I have taken

a very “why not? I’m in England” attitude towards things. One of the greatest days I have had since arriving in the UK came on the first snowfall of the season. The weather forecast predicted snow but not of a measurable amount. I didn’t care how much fell, as long as snow would fall. Then while my friends and I browsed the sale racks at Topshop I saw them— the first flakes floating out of the sky. Admittedly, I freaked out a little bit; pulling on my gloves and hurrying my friends out the shop while I practically sprinted out into the freezing air. The snow slowly started to fall around me in one of the most magical moments of my life. Throughout the day I took pictures of the little shops dusted in snow, heaps of powdery snow blending sidewalk to cobble-stoned street, the soft flakes dancing through the air. I felt like a little girl in a fairy tale, kicking up snow in my boots as snowflakes melted in my hair. After a magical day wandering through town marveling at the sights around me, I returned home to report that some people down the path were threatening to march on us at James College to start a snowball fight. What followed was a whirlwind couple of hours of misfired snowballs, tramping through crunching snow with a huge mob of students raiding other colleges, shifting alliances between kids with frost bitten fingers, turning our weapons on each other when bored and the joyous celebration of the first snow. I had snow and ice everywhere, especially after being tackled into the snow by my hall mates. And the best part was that I didn’t care. I was in the middle of an intense snow battle, and a damp scarf and hat were not going to stop me. Moments like these are what make me stop and realize how insane it is that I am here, in York, just living my life. That is what makes leaving everything back at home worth it—the moments when I feel alive with experience. I feel like the luckiest girl alive to be able to live and study in such an incredible H place, and to have many more awe-inspiring days. ■


10

TUESDAY, FEBRUARY 7, 2012 SIMON FROM PAGE 8

SOFTWARE IS THE KEY You can have the slickest and most powerful piece of smartphone hardware ever created, but if the software isn’t there to support the platform it will be easily forgotten. The BlackBerry brand has always relied on having the industry’s best hardware keyboards and enterprise support, but today’s consumers want more. RIM needs to offer compelling phone hardware with an intuitive user interface and a plethora of builtin software that take advantage of the phone’s capabilities. Beyond that, RIM must rally developers behind its next software platform to allow consumers to choose among a wide variety of apps. RIM will have to give developers better incentives than just handing out their ill-received PlayBook tablet. Ease of development is crucial, as is the availability of well-documented API’s. This is where the future of the company lies in the balance. If RIM can get developers on board for their next mobile operating system, the consumers will come.

FEATURES LEARN FROM THE PAST One trend that is found in almost every industry is that once a new idea catches on in the market, many competitors are quick to match that idea thinking that it will be enough to stay competitive. That trend is something RIM must avoid if they want any chance at remaining relevant in the mainstream market. The BlackBerry needs to retain its identity as a professional piece of technology while

HIGHLANDER

also providing consumers new compelling reasons to ditch their iPhone or Android phone. RIM must give users better battery life, stable software, unique capabilities, lower costs and durable hardware. They do not have the luxury of experiencing major growing pains like Android has; RIM has to come out of the gate ready to go from day one. THE TIME IS NOW RIM is behind in this market. The only

reason RIM is making much money at all these days is due to its military contracts and popularity amongst IT professionals supporting enterprise-level users. RIM’s recent attempts to win over tablet users with its PlayBook and smartphone users with BlackBerry OS 7 haven’t been very successful. As consumers continue to find reasons to not purchase a BlackBerry, the brand is slowly being forgotten by the general public. RIM must make 2012 H the year of the BlackBerry. ■

MARKET LIKE APPLE My marketing professor always referred to Apple as a marketing company rather than a tech firm, and I would have to agree. Their secret is how they target their audience via their marketing campaigns. Apple delivers an image of sophistication and creativity that has captivated consumers for years. RIM needs to find their audience and task their marketing department to learn that audience inside and out. With the right marketing campaign, the BlackBerry brand can definitely be reborn.

Photo Courtesy of Softpedia-static.com


HIGHLANDER

TUESDAY, FEBRUARY 7, 2012

11

Radar ARTS & ENTERTAINMENT

Gordon Huang/HIGHLANDER


12

TUESDAY, FEBRUARY 7, 2012

ARTS & ENTERTAINMENT

UCR’s JAZZ & WIND

ENSEMBLE

BY JAKE SHUM, CONTRIBUTING WRITER // PHOTOS BY BRYAN TUTTLE Both the Jazz and Wind Ensembles, under the direction of Matt Zembley, proved to be powerful groups on their Feb. 3 performance. What was most impressive, however, was not only their superior knowledge of music theory, but also their relationship with their director, adding to the charisma of the performance. Opening first was the Wind Ensemble, playing many Concert Band classics such as pieces originally composed by Gustav Holts and John Phillips Sousa. Jazz Ensemble played next, giving the audience a wide range of Jazz styles such as swing and Latin jazz with a little bit of nice bebop. The UCR Wind Ensemble opened that night with “Toccata for Band” by Frank Erickson. Throughout the night, the low brass had dominated the ears of the audience, and this composition was no exception. Lush, dark tones and full, resonate notes filled the concert hall as the brass played such pieces as “Irish Tune from Country Derry and Shepherd’s Hey” by Frank Ticheli. The woodwinds were equally exceptional. Both brass and woodwinds were in great harmony, creating marches that enticed the ears. “The Free Lance March,” written by John Phillip Sousa, wowed audiences as the group brilliantly

opened the piece with a bang. Leading directly into the next march, “Commando March” by Samuel Barber, the group truly gave the audience a great feel for American marches. With a commanding low brass executing these pieces impeccably, the audience was left more than satisfied. The closing piece was “Kentucky – 1800” by Clare Grundman. The composition did an excellent job of showcasing the group’s harmony. Next, the UCR Jazz Ensemble lightened the atmosphere, opening with “Splanky,” a swing chart arranged by Sammy Nestico. When the drummer was late to his performance, Zembley had simply laughed, demonstrating the lighthearted dynamic among the director and bands. After the swing chart, the band decided to switch up styles, blaring funk in the concert hall. Looking at the bass trombone, I couldn’t help but to notice that Lauren CiaccioPlant, the lead flutist for the Wind Ensemble, had also been the bass trombonist! She wasn’t the only versatile musician on stage. The lead clarinet for the Wind Ensemble, Johanna Prado-Lazareno, had also played alto sax for the Jazz Ensemble that night as well. As the group began to play “A Child is Born” by Thad Jones, Zembley introduced a featured vocalist,

Ashley Muhne. Her voice was breathtaking. The next vocalist, Hannah Balcomb, brilliantly sang “Sophisticated Lady” as made famous by Duke Ellington. Her bright smile and elegant voice truly was the center of the stage. Throughout the night, improv soloists made terrific performances. Alfonso Olachea, Stephen Fong, Isaac Young and Ruben Ruvalcaba played their solos particularly well. the group had moved on to their piece “Straighten Up and Fly Right” as made famous by Nat King Cole, vocalists Ashley Muhne and Hannah Balcombon returned to stage to sing a powerful duet. Closing the performance, the UCR Jazz Ensemble played “Some Skunk Funk” arranged by Mark Taylor. Jay Hemphill, the stringed bassist for the ensemble, truly brought the funk to the atmosphere with his phenomenal solo. The UCR Jazz and Wind Ensembles blew the audience away, and the evening ended with a standing ovation. Mark Zembley has clearly done a fantastic job in refining these musicians into great performers. If you would like to hear these impressive groups, they will be having another performance on May 24 in the University TheH atre. ■

HIGHLANDER


ARTS & ENTERTAINMENT

HIGHLANDER

TUESDAY, FEBRUARY 7, 2012

13

RAC DJ’S

@ THE BARN Photos by Gordon Huang

MOVIE REVIEWS ALSO THIS WEEK:

JOURNEY 2: THE MYSTERIOUS ISLAND

SAFE HOUSE

THE VOW

RAMPART

THE WOMAN IN BLACK RATING: ★★☆☆☆

BY: EMILY WELLS, SENIOR STAFF WRITER

Based on the Susan Hill novel of the same name, “The Woman in Black” is one of the first horror film releases of 2012. It is directed by James Watkins, written by Jane Goldman and produced by Hammer Film Productions. The movie follows the trial of a young lawyer named Arthur Kipps (Daniel Radcliffe) who lives with his young son and nanny after his wife died during childbirth. Kipps leaves on a business trip to handle the estate of Alice Drablow, who owned Eel Marsh, where she had lived with her husband, son Nathaniel, and sister Jennet Humfrye. Kipps rents a room in the town, where the people are hostile in a way that can only be seen as stereotypical in horror films. He also befriends a man named Sam Daily, a wealthy landowner who is one of many parents to lose a child to various peculiar accidents in the town. At the Marsh, Kipps begins sorting through papers but repeatedly hears inexplicable noises and sees a woman dressed in black. As soon as he leaves the Marsh, he encounters a young girl who kills herself by drinking lye. The townspeople become furious with Kipps, blaming him for the girl’s death because whenever someone claims to have seen

the mysterious woman dressed in black, a child dies. Several incidents of the same nature occur through the film, with little attempt to offer a creative or alternative explanation. Those waiting for an M. Night Shyamalan plot twist, or any twist for that matter, will be gravely disappointed. Unfortunately, the film mainly fits the mold for every generic PG-13 horror film known to mankind. It isn’t terribly scary, and it is only saved by the sinister gothic atmosphere and period clothes, which are the only refreshing aspect of the film. In Daniel Radcliffe’s first post-Harry Potter movie role, he doesn’t disappoint but also fails to impress. The role really doesn’t require much of him, and thus the performance (along with the film) is utterly forgettable. However, one can hardly blame him for playing it safe for a film or two after growing up as the cover boy of an overwhelmingly famous franchise. “The Woman in Black” is worth seeing if you enjoy formulaic horror films. It is a solid old-fashioned haunted house movie, but fails to deliver any surprises in the plot. If you are expecting something that breaks the mold or offers outH standing acting performances, skip it. ■

Photos Courtesy of CBS Films Inc.


14

ARTS & ENTERTAINMENT

TUESDAY, FEBRUARY 7, 2012

HIGHLANDER

CHRONICLE RATING: ★★★☆☆

BY: ALEXANDER SUFFOLK, CONTRIBUTING WRITER Photos Courtesy of Twentieth Century Fox

Have you ever gone to a restaurant and enjoyed your food only to see your waiter licking all of the forks he lays down on the table, thus ruining your meal after you’ve already enjoyed it? Thankfully, “Chronicle” was nothing like that. “Chronicle” is one of the year’s first anticipated sci-fi releases, directed by Josh Trank and written by Max Landis, based on a story written by both of them. It stars Dane DeHaan, Michael B. Jordan, and Alex Russell as a group of high school seniors who acquire telekinetic abilities, recording the events that transpire as a result of their new found powers. The film is pleasantly surprising, and sure to be entertaining for audiences. Soon after discovering his ability, the main character, Andrew, begins to carry the camera around with him telekineti-

cally, which serves a greater purpose in the plot by actually making him stronger through the constant use of his power. “Chronicle” is one of those movies that incorporates the faux-realistic hand camera style of shooting, the migraineinducing technique pioneered by “The Blair Witch Project” and beaten over heads with the likes of “Cloverfield,” “Quarantine” and the “Paranormal Activity” series. However, at least “Chronicle” tries to put a few creative twists in their use of the method. It allows for more original shots and angles; some of the more impressive bits in the movie includes the trio flying and falling through Seattle clouds. Still, “Chronicle” does suffer a bit from this dependency on hand cameras; there is a character whose sole purpose is to also carry a hand camera

around for her own reasons, allowing the perspective to switch if it makes no sense at all (as opposed to just little sense) for the main character to be carrying his at that moment. One issue the movie never really dives into are the details as to how the super powers are given. Andrew films himself going into a cave with his cousin, Matt, and popular school athlete, Steve, and there they find a big blue crystal that endows them with the super powers. But after that, we never hear about or see said crystal again, nor was it ever explained what it was and how it functioned. That being said, it isn’t all too important in the long run. The focus of the story is Andrew’s progression into a monster, so the alien space crystal is more or less just a plot device. Andrew lives

with a dying mother and a terribly abusive father and is endlessly harassed at school. He is in a position of powerlessness with nobody who cares about him but his sick mother and his cousin, Matt, who is usually more interested in hanging out with Steve and the other cameraobsessed girl. Thus, when he is given a tremendous amount of power and pushed over the edge, he begins causing pain and destruction to those around him. It reminds one of a school shooting, or any other tragedy in which an abused person harms others to feel a sense of power and control over their lives. The action scenes and acting aren’t anything noteworthy, but they are nonetheless entertaining. While far from brilliant, “Chronicle” is worth viewing for those who enjoy films of the genre. ■

BIG MIRACLE RATING: ★☆☆☆☆

BY: JOSEPHINE LIEN, CONTRIBUTING WRITER

The “Big Miracle,” inspired by the true story of an attempted rescue of three whales in Barrow, Alaska, barely made a splash in the ocean of cinema. The film had too many subplots that detracted from its underlying themes of teamwork and environmentalism, while its frequent attempts at comic relief elicited strained chuckles from the audience at most. Forget saving the whales; the movie is what truly needed salvation. Starring “The Office’s” John Krasinski as news reporter John Carlson, the film begins with a gorgeous shot of the Alaskan waters. Unbeknownst to me at the time, it would be the most engaging moment I’d witness within the next hour and a half. After completing a series of news reports in the small town, John has befriended a number of its natives, including a young boy named Nathan (Ahmaogak Sweeney). While filming in a remote area with Nathan, he spots a family of gray whales trapped in the ice. He discovers that these whales cannot follow their usual migration route and risk death if left unassisted. The situation soon gains national attention as numerous individuals become involved for an assortment of reasons. One particular person, Greenpeace activist and Carlson’s ex-girlfriend Rachel Kramer (Drew Barrymore), literally dives in headfirst to protect the whales. As the film progresses, more and more characters spring up in a fruitless attempt to liven the storyline. Jill Jerard (Kristen Bell) becomes John’s love interest, to the disapproval and jealousy of Rachel. I found it difficult to decipher what demographic the filmmakers geared toward; excessive instances of romance and references to politics would cause children to complain, while the cheesy dialogue would unquestionably induce groans from adults. The exchanges between Krasinski and Barrymore’s characters reveal their severe lack of chemistry as well. In fact, it began to appear like a romantic comedy gone

Photos Courtesy of Universal Pictures

wrong. The mediocre acting added to my abundance of disappointment. In a crucial scene toward the conclusion, Rachel breaks down in front of a crowd of onlookers as she kneels on the ice. Not a single tear is shed, although Barrymore succeeds in making hideous expressions and unconvincing whimpers. Krasinski fares slightly better, as his usual comedic approach brings a bit of much-needed amusement to the film. Watching the entire film without drifting into slumber was the only “big miracle” that occurred. Even the excellent cinematography lacked the capacity to entertain the small audience. I departed the theater longing for “Free Willy,” which reigns supreme H in comparison to this unsuccessful whale movie. ■


ARTS & ENTERTAINMENT

HIGHLANDER

TUESDAY, FEBRUARY 7, 2012

15

MUSIC REVIEWS OLD IDEAS // Leonard Cohen

RATING: ★★★☆☆

For his longtime fans, “Old Ideas” offers all the rhyme, rhythm and baritone that make Leonard Cohen a legend. For those unfamiliar with his work, however, this folk-rock genre may not for everyone. It’s deeply poetic lyrics and minimal accompaniment make it far

BY: JACQUELINE BALDERRAMA, STAFF WRITER from a showpiece and more of a subtle work of art to be listened to attentively. Through these resonating lyrics, the music drifts from themes of passion, spirituality and loneliness. For many singers, voice is only part of a song. Music makes up the rest and often

serves as the base for embellishment. Here, however, Cohen’s is able to almost surpass dependence on music. In fact, his deep, earthy and almost crackling voice is the most profound factor in his success. Like previous albums, “Old Ideas” explores just that. Cohen’s rich voice accompanied by light, charismatic melodies evokes a variety of conflicted emotions and desires. With so much weight on Cohen’s voice, there’s no surprise that as a poet, the lyrics are solid in their somber, conflicted and searching phrases. The first track, “Going Home,” introduces Cohen, himself, in third person with, “he will speak these words of wisdom, though he knows he’s really nothing but the brief elaboration of a tune.” This sentimental tune is accompanied by violins, soft rattlers and a piano. His use of repetition really brings out themes of loneliness, especially in the second track, “Amen,” in which he calls out “tell me again... tell me over and over, tell me that you want me then,” paired with longing bursts of horns. Though this song continues for seven minutes, it does not feel overdone, since Cohen, though repetitive, is not redundant. “Old Ideas” tackles some extremely deep themes about morality and spirituality. Religious references appear in several tracks including “Show Me The Place” and “Come Healing,” where christian icons such as

Courtesy of Columbia

“the word became a man” and a “cross left behind” are prevalent images. Though there are elements of religion, the album seems to focus more on individual struggle and acceptance rather than preaching beliefs. In this way, the tracks are relateable to a wide range of people. Though Cohen largely embraces slow, subtle rhythms, there are a several tracks including “Darkness,” “Banjo” and “Different Sides” that incorporate a guitar, drums and keyboard. These collaborate to make more of a rock and roll tune. Furthermore, though Cohen’s lyrics are largely dramatic, the music and melodies that accompany him are often

charming. Even the lyrics of “Banjo” with horns and percussion hold a semisweet tone with, “there’s something that I’m watching...it’s a broken banjo bobbing on the dark infested sea.” Overall, “Old Ideas” captures the core of what has made Cohen so successful in the past. He is able to weave through deep themes while still incorporating light accompaniment. A harmonica, like that in “Lullaby,” is just the comforting sound necessary for such a track title. This album again elegantly pairs poetry to music and effectively resurrects the classic struggles that make us H human. ■


16

TUESDAY, FEBRUARY 7, 2012

ARTS & ENTERTAINMENT

HIGHLANDER

Photo Courtesy of When the Gramophone Rings

BORN TO DIE // Lana Del Rey

RATING: ★★☆☆☆

From her allegedly manufactured image to her atrocious live performances (YouTube her now infamous performance on SNL) and the much-anticipated debut of her second album “Born to Die,” Elizabeth Grant, the real name of the 25-year-old New York native “Lana Del Rey,” has absolutely nowhere to hide, much less offer up any good explanations for her tarnished image as the next “it” girl of indie pop. For a singer who describes herself the “gangster Nancy Sinatra,” Del Rey, for the most part, sings like she’s either being punched in the throat or being asphyxiated. Online magazine/blog Gawker correctly deduced that Lana Del Rey was created as the poster

BY: DIANA S. HUANG, STAFF WRITER child of college students who are “Urban Outfitters shoppers and obsessive Tumblr users,” and what went so wrong in the pouty-lipped singer’s rise to fame is the fact that her target audience turned on her. Ironically, the aspiring indie pop star has been shunned by hipsters, who pride themselves on their immaculate taste in “true” and “genuine” music and now find Lana Del Rey’s manufactured image an offense to their never ending search for authentic talent. The fact that her career took off largely because of her millionaire father’s connections did not set well with those who at first appreciated the singer for her supposed “originality.” Being cradled to fame under her wealthy family’s imperious

wing certainly did not help Ms. Grant’s attitude either. When under fire for her lackluster and often unbearable live performances, she would reply with “my fans know I’m no showstopper;” and when asked about the backlash from her train wreck of a performance on SNL, the singer nonchalantly said “I actually felt good about it. I thought I looked beautiful and sang fine.” I didn’t know looking good had anything to do with being a musical guest, and I certainly wasn’t made aware that “fine” was acceptable for national television. With her public image and reputation aside, “Born to Die” isn’t an entirely terrible album. It’s not great either. It’s mediocre and predictable, and all the tracks

sound so similar that they meld into one another, creating a unison of comatose love-sick chorus. All the good songs have already been offered to the public: “Video Games,” “Born to Die” and “Blue Jeans” have been played to death over the past several months. Others like “Carmen,” “Radio” and “Diet Mountain Dew” are also pretty catchy—something you’d play on a day you’re bored and sick of your iTunes. With that being said, tracks like “National Anthem” and “Off to the Races” make me think Del Rey hired a high school girl to pen her lyrics. It makes me cringe hearing her croon “he doesn’t mind I have a Las Vegas past/he doesn’t mind I have a LA crass way about me/

he loves me with every beat of his cocaine heart.” Those words came straight out of a teenage girl’s notebook of angst. Lana Del Rey’s voice isn’t bad either. It’s low and husky with a little bit of sexiness forced in, but at least she’s not completely autotuned. As an artist, she focused way too much on style than substance; instead of spending all that effort on her lips and hours on creating her trademark retro makeup and hairstyle, Del Rey should have learned to conquer her shaky live performances and really listen to her critics. Del Rey has potential, but whether or not she wants to achieve it or simply ride the tide of her current fame is entirely up H to her. ■


. SPORTS .

HIGHLANDER

TUESDAY, FEBRUARY 7, 2012

17

Women’s basketball falls to CSUN, defeats Long Beach Michael Rios SENIOR STAFF WRITER

Feb. 2, 2012 Matadors 64 - Highlanders 58 Riding a two-game winning streak, the UCR women’s basketball team looked to make it three straight for the first time all year. It turned out to be a tough mountain to climb for the Highlanders as the league-leading Cal State Northridge Matadors earned a come-from-behind victory over UCR this past Thursday. The Highlanders led early in the game, but the Matadors climbed

CLASSIFIEDS Advertising Information

Please submit Classifed ads by calling (951) 827-5039 or by emailing HighlanderClassified@ucr.edu

Payment

Visa and Mastercard Make checks payable to The Highlander Newspaper No refunds

Rates

-Classified: $2 per line; 17 characters (spaces, dashes, etc.)

MISC Thursday Lunch with Bill Noon - 1 p.m. Discussion St. Andrews Newman Center 105 Big Springs Road, 92507 ---------------AA Information: www.inlandempireaa.org 909-825-4700 ---------------Tuesday Big Book Study Noon-1 p.m. St. Andrews Newman Center 105 Big Springs Road, 92507 ---------------EGG DONORS WANTED: Women 21-29, help an infertile couple and make $6500+! Apply at www.bhed.com ---------------WINE FOR EVERY TASTE Canyon Crest Winery in the Canyon Crest Towne Centre across from Ralphs: Tastings, custom labels, private parties www.canyoncrestwinery.com 951-369-9463

HOUSING 1bed/1bath adjacent to UCR 12 mo lease from $750 9 mo lease from $800 Closest location to campus 951-684-6828 257 West Big Springs Road www.walktoucr.com --------------Own room in house for $600 12 month lease - all utilities included - cable, internet, laundry, alarm system included. Call 562-274-5165 --------------RENT IN NEW AREA! Entertainer Home avail in Murrieta Large 5BR/4Bath Pool/Spa/Cmpt Ctr Pool/Yard/Pest Sv Near School/Shops $2350/month For Pics/Details, please email tsjhc@msn.com

their way back into it and eventually took the 64-58 win from the Highlanders. The Highlanders played flawlessly in the first half of the match. Leading by a whopping score of 11-1 after just five minutes into the game, UCR look poised to win it easily. Layups and jumpers extended the UCR lead to 14 at 19-5. Whenever the Matadors made a run, the Highlanders quickly responded as they were unwilling to give up their double-digit advantage. UCR played with the same consistent energy throughout the half and led by 13 points at the end of the first period. Both teams played an evenly matched game early in the second. The Matadors attempted to close the gap, but the Highlanders refused to give in. A layup UCR put the Highlanders up by 11 points, 45-34. That turned out to be the final time the Highlanders led by more than 10. The Matadors

scored two free-throws, a jumper and two straight layups to cut the Highlander lead to just a single point. UCR’s Tre’Shonti Nottingham attempted to end the run with a jump shot, but ended up missing it. The Matadors’ Janae Sharpe made a layup to give her team its first lead of the game at 48-47. The run did not end there. Northridge continued to attack the basket and built its lead to 10 at 59-49 to complete an incredible 25-4 run. The Highlanders ran out of time and could not get back into it. UCR ended up losing the game by a final score of 64-58. Feb. 4, 2012 Highlanders 75 - 49ers 71 Following the tough loss to Northridge, the Highlanders looked to get back on track with a win over the Long Beach State 49ers. Solid performances by Tre’Shonti Nottingham and Natasha Hadley propelled the High-

landers to a victory as UCR won the game by a score of 75-71 Similar to the previous game, the Highlanders built a comfortable lead in the first half, but watched it evaporate in the second. After Brittany Palmer’s buzzer-beating jumper gave UCR a 19-point lead at the half, the Highlanders went into the second period with a lack of intensity. UCR’s lead dwindled down to single digits by the middle of the second period. Wanting to avoid a second letdown in a row, Riverside’s focus appeared to grow as the team withstood the 49ers’ late run to lead it by a comfortable margin. It was a two-possession game with just under a minute to go and the Highlanders were in a great position to win it. However, the 49ers remained resilient and cut the lead to just four with a layup. A few seconds later, Long Beach stole the ball and converted on another layup to cut the lead to just two points at 73-71.

Avoiding another collapse, Tre’Shonti Nottingham received the ball and drew a foul to try to seal the win with just over five second remaining in regulation. Nottingham was clutch at the charity stripe and converted on both free-throws to put the game out of reach and win it with a score of 75-71. After surviving a late rally, Head Coach John Margaritis commented on his team’s second-half lapse. “It was a tale of two halves,” he said. “We can’t be that good and that bad all in the same day. Obviously, we need to be able to sustain a level [where] we can compete with our opponents. So maybe that’s the next part of our growth process.” Nottingham led all scorers with 20 points and added 10 boards and five assists. Natasha Hadley scored 16 for her team on 6-10 shooting. UCR will travel to Stockton, CA to take on the Pacific Tigers on Feb. 9 in hopes of improving H its record. ■


18

TUESDAY, FEBRUARY 7, 2012

SPORTS

HIGHLANDER

Men’s golf continues to struggle at Arizona Women’s tennis beats CSUB to P r a n av B h a k ta SENIOR STAFF WRITER

The UC Riverside men’s golf team finished in 11th place out of 12 teams at the Arizona National Golf Club as they played in the two-day Arizona Intercollegiate Tournament. The Highlanders continued their struggles into the new year as they also had placed 10th at their previous invite at the Bill Cullum Invitational. The final tally for the Highlanders after three rounds was 915 which was 16 strokes back of 10th place Utah and 26 strokes back of ninth place Santa Clara. Meanwhile, Big West rival UC Irvine placed seventh in a tie with Central Arkansas at 883. The winner of the tournament was host Arizona with a score of 835. They barely edged out UC Berkeley’s 836 by one stroke. The individual winner of the tournament was New Mexico’s John Catlin who edged out host Arizona’s Juan Pablo Hernandez by three strokes. At the end of round one, the Highlanders were doing great as they stood in the sixth

position with a score of 295. Leading the squad after the first round was David Gazzolo with a score of 69. The second round proved to be difficult for the Highlanders as they fell in the standings to 11th place overall with a score of 309, the lowest among all the teams in round two. Highlander Ryan Smith set the lowest score among the team with 75. A total score of 604 after two rounds put the Highlanders second to last, and seven shots back of 10th place Utah. In the final round, the Highlanders could not improve their play and tallied a score of 311 in the final round, giving them a total of 915 after three rounds of play. Gazzolo led the Highlander team with a total score of 224 as he placed 37th individually. Gazzolo had teammate Matt Fitzgerald just two strokes behind him as Fitzgerald finished the tournament with a score of 226. The Highlander men’s golf team returns to action at the CSUF-hosted Folino Invitational on Feb. 19 in Industry, H CA. ■

claim first victory of the season

PRANAV BHAKTA

P-BHAK’S CORNER Great start for track & field

A d o l f o B ej a r STAFF WRITER

UCR women’s tennis team claimed its first victory of the season after defeating CSU Bakersfield at the SRC courts. The Highlanders opened the season with a hard defeat against San Diego State, but were looking to amend their last performance when they hosted CSUB. The Highlanders took the first point of the afternoon after winning two of the three matches in doubles. UCR’s pair of Jamie Raney and Taylor Raney played outstanding tennis and in an uncontested match swept CSUB’s Veronica Dimas and Charlotte Hughes by 8-0. The other doubles matches of the afternoon were fought to the last point; both games had to be settled by tie breaks. UCR’s Kat Saltarelli and Natalie Mckay claimed the doubles point for the Highlanders after winning the second match against CSUB’s Estefania Limpias and Nelli Buiuklianova by 9-7; it was a tight match where both teams trad-

J o n at h a n G o d o y /HIGHLANDER

ed points back and forth, but it was UCR’s resiliency which got the decisive points in the tie break. The third doubles match of the afternoon was won by CSUB by 9-7. Again, it was necessary to settle it by a tie break; this time the Roadrunners got the winner. Singles action was no different with the Highlanders performing top tennis. UCR won five of the six points in play. The Roadrunners’ lone point was obtained through a victory by Julian Mannix who defeated UCR’s Kate Bergeson by 6-3, 6-3. UCR’s Taylor Raney and Jamie Raney complemented their doubles performance with victories over CSUB’s Nancy Ramirez and Veronica Dimas by 6-1, 6-3 and 6-0, 6-2, respectively. Other results included UCR’s Kat Saltarelli defeating CSUB’s Estefania Limpias in a tight game by 6-2, 5-7 (104) and UCR’s Natalie Mckay defeating Daniela Dimas by 6-1, 6-0. Next, the women’s tennis will host Gonzaga on Feb.10 at the Student RecreH ation Center. ■

The UC Riverside track and field teams got off to a great start this past week as they put on a very solid performance at the indoor University of Washington Invitational. For their success, the men’s team has found itself ranked 10th in the West Region ahead of all rival Big West schools. The Women’s team also ranked 13th in the West Region poll. We will see a very competitive squad this season as there is a lot to look forward from the track and field program especially with their newly-built track stadium. The new track has finally been built after years of waiting. On March 10, UC Riverside will finally be hosting its first meet in a long, long time in a dual meet against Big West rival UC Santa Barbara. A home meet is something I think the athletes will look forward to as it is always special to compete on home turf; it’s something these track athletes have not had a chance to do. The biggest benefit of the new track for the program as a whole is that a track and field athletes will finally get to master their craft on a world-class facility which should yield some great results at meets. In the latest track meet, we saw four school records being broken with ease, and I am sure we will see many more throughout the season. As for winning a team title like the Big West conference title, we will have to wait and see how all aspects of the team perform. A sport like track and field has so many events and it is always difficult to gauge it. But I am very confident that the overall team will be successful this season thanks to a new track and H their world-class talent. ■


SPORTS

HIGHLANDER

TUESDAY, FEBRUARY 7, 2012

19

Rugby club gaining attention at UC Riverside Michael Rios SENIOR STAFF WRITER

A sport known for its physical intensity, rugby is quietly becoming a well-known activity at UC Riverside. With about 70 members on both the men’s and women’s teams, the UCR Rugby Club is slowly turning heads as more and more people are becoming aware of the sport that’s been mostly popular overseas. It’s been described as a sport with all the intensity of football and all the speed of soccer. Like the football sport most Americans are aware of, rugby has a variety of scoring combinations. In rugby, players drive to one end of the field to the other, hoping to get the ball to the other side to score. After the ball is driven to the other side, there is a conversion kick to give the team more points. Like soccer, the match is continuous and doesn’t feature breaks even after tackles.

It’s a relatively unknown sport at UC Riverside. The program has been on and off since 1958 and this current club was restarted in 2006. The men’s team was started first and the women’s side quickly followed thereafter. As Sandra Lopez, the captain of the women’s team explained it, recruiting has been relatively difficult, but there has been an increase in player availability and fan attendance despite the fact that the club is brand new. “We haven’t even been around a year,” said Sandra Lopez.“We just started recruiting members this summer. So we played a summer tournament where only seven people played. In our first game we had one sub. Now we have a pretty good turnout; we got like 20 players.” When asked about the time it took to bring players together, Lopez replied, “It took a long time. Just trying to talk to people in my classes and

trying to get the word out. Slowly, we start cohering people. We didn’t have a coaching staff until November. Now that we have a coaching staff, we have a winning record.” Playing in only their second game of the winter season, the women’s rugby team had a great outing against Long Beach State’s rugby club this past Saturday afternoon. It was a physical and passionate match for both teams. UCR’s club was a bit more physical and moved the ball more effectively. In the end, the UCR women’s rugby team prevailed over Long Beach by a score of 10-7. The men’s team, on the other hand, had a tough match against North County College. Falling behind early in the game, the men’s team had trouble converting on offense. It was a hardfought game on both ends, but the running game of North County College was too much for UCR to contain.

North County College ultimately prevailed in the game by a score of 28-15. “I think our effort against North County Colleges left a lot to be desired,” said the men’s head coach Boris Musakwa after Saturday’s match. “We were dominant in the set pieces, but we weren’t aggressive in general play.” Both teams are scheduled to compete throughout the remainder of the winter season. Fans of the sport can sometimes catch the teams in action on the weekends at the UCR Sporting Complex. As the coach of the women’s team, Roger Light put it, rugby an exciting sport and he encourages students to attend. “There’s non-stop action,” Coach Light explained. “If you like contact sports, this is definitely a great game to watch and this is a great team to watch. It’s good to get out and see H them.” ■

Men’s tennis comes home empty handed with losses A d o l f o B ej a r STAFF WRITER

UCR men’s tennis team hit the road to Nevada for a double matchup against UNLV and New Mexico State. The Highlanders were in the hunt for their first victory of the 2012 season after falling short in the previous two attempts. Getting the first victory of the season would not be an easy task for the Highlanders as they were to compete against nationally-ranked opposition. Feb. 3, 2012 Rebels 6 – Highlanders 1 The action began with doubles matches. UCR’s Austin Andres and Felix Macherez again demonstrated their great form in doubles as they defeated UNLV’s Bernard Schoeman and Brian Kenyon in a contested match by 8-6 in the first doubles match. The Highlanders were not as effective for the second and third matches; UNLV played better tennis in both of these games and ended up claiming the doubles point. UCR’s Kevin Griffin and Jimmy Roberts lost by 8-6 to Rene Ruegamer and Johannes Markel, while Highlanders Luis Gastao and Simon Peters fell by 8-5 to Willie Sublette and Charlie Alvarado. In singles action, UCR could not take but one point out of the six in play. The Rebels were clearly superior to the Highlanders in most of the matches. The only Highlander to put on a real contest was Austin Andres, who got the lone point for UCR. Andres defeated UNLV’s Johannes Markel in a disputed match that had to be settled by

B rya n T u t t le /HIGHLANDER

a second set tie break which was won by Andres. The final result was 6-4, 5-7, (104). Elsewhere, UCR’s Felix Macherez lost to Tamas Batyi by 6-4, 6-4; Jimmy Roberts was swept by UNLV’s Alex Bull with a score sheet of 6-0, 6-0; UCR’s Simon Peters and Luis Gastao were dominated by Brian Kenyon and Bernard Schoeman by 6-1, 6-1 and 6-3, 6-4 respectively. Feb. 4, 2012 Aggies 6 – Highlanders 1 The Highlanders started off the day in negative fashion when in the first doubles

match they lost. UCR’s Austin Andres and Felix Macherez were completely dominated in all senses by NMSU’s Matej Stakne and Luis Ramirez. The Highlander pair started off the game strongly, but as the Aggies settled on the court, it was them who controlled the match from end to end. The final result was 8-4. UCR came back into the fight for the doubles point when Highlanders Kevin Griffin and Jimmy Roberts defeated NMSU’s Marc Westage and Felipe Frattini by 9-7 in a contested match. However, the victory in the second match wasn’t enough to take the doubles point as

NMSU won the third and decisive match by 8-4 and thus claimed the doubles point. UCR’s performance did not improve for singles matches. The Highlanders were, once again, able to only claim one out of the five points in play. UCR’s Felix Macherez was the only Highlander capable of beating his rival; Macherez proved resilient as he came from behind after losing the first set to play outstanding tennis in the next two sets. The game was hard and tightly fought from end to end but Macherez, after a great match, defeated NMSU’s Matej Stakne by 2-6, 7-6 (10-8). UCR’s

Team Captain Austin Andres could not boost his squad with a win; he lost by 6-2, 6-3 to NMSU’s Germain Degardin. Elsewhere, Highlanders Simon Peters and Luis Gastao lost their respective games by 6-2, 6-2 and 6-2, 6-3. UCR’s Kelly Dickson put on a contest but could not beat NMSU’s Eduardo Cabrita in a match that saw Dickson win the first set comfortably and dramatically, dropping the next two sets to lose the match. Next for the Highlanders is a visit from Vanguard to the SRC courts on Feb. 10 at H 1:00 p.m. ■

WRITE FOR THE HIGHLANDER MEETINGS ON MONDAYS AT 5:15PM @ HUB 101


20

SPORTS

TUESDAY, FEBRUARY 7, 2012

HIGHLANDER

UCR prevails despite loss of Martin, Chavarria

MICHAEL RIOS

RIO-SIDE Just a thought

K e n da l l P ete r s o n STAFF WRITER

Feb. 2, 2012 Tigers 60 - Highlanders 52 Last Thursday, the UC Riverside men’s basketball team squared off against its Big West opponent, the Pacific Tigers. The match at the Student Recreation Center was a bust for the Highlanders, and UCR was outplayed by Pacific en route for its fourth straight loss, falling 6052 at home. Phil Martin was not an offensive threat as he usually has been, scoring only three points in the first half while finishing with 12 points on 4-12 shooting and grabbing seven rebounds. Riverside started off the gates with a three-pointer by Kareem Nitoto, giving the Highlanders their only lead of the half at 3-0. From there, UCR seemed very content in jacking up threepointer after a three-pointer and finishing 4-13 behind the arc. Austin Quick, a reserve guard for the Highlanders, came in the game and made a huge spark for the team with six points on 2-3 from behind the arc in the first half. Quick was asked about com-

Lin Chai/HIGHLANDER

ing off the bench and giving a spark to the team. “I’m grateful for the opportunity,” he said. “We didn’t do enough of the little things and [we] need to find a way to dig ourselves out of these kinds of situations” With 2:26 left in the first half, Pacific built its biggest lead at 13, 26-13. However, Pacific would be held to 26 for the rest of the half as UCR went on a run to finish the half down 22-26. The second half started off with a turnover by Nitoto, but the Highlanders climbed back into a five-point lead at 35-30 with 13:02 remaining in the game. Pacific would use its 8-0 run, taking the lead at 3538 with 11:39 left in the game. From there on, the game would be held by the Tigers as they prevented UCR’s comebacks. UCR’s last bucket was with at the 3:23 mark as they lost the game 52-60. UCR coach Jim Wooldridge was asked about the team’s play on the night and the issues of turnovers. “The turnovers and the fouls, that has been our team of late,” he said. “We have to have a smart team to fix it, I can’t fix it.”

Feb. 4, 2012 Highlanders 59 - Aggies 54 The UCR men’s basketball team faced off against UC Davis in another Big West showdown. Saturday, at the Student Rec Center, the Highlanders broke their losing streak as they beat the Aggies in what was a great matchup, winning 59-54. The game started off with a quite surprise as Riverside was without its main scorer, Phil Martin. UCR also lost David Chavarria to an injury so Austin Quick was placed in the starting lineup. In the first half, the two teams were playing with great competitiveness. The driving ability by UCR was key as they were able to score 16 in the paint and six points on fast break opportunities off their nine defensive rebounds as they looked for transitions points. The turnovers the first half were down with only five and UCR sent Davis to the free-throw line seven times as they made six. With Martin out in the game, Elliott Berry stepped up, scoring six and grabbing five rebounds. B.J. Shearry and Robert Smith added six points of their own, helping UCR go up to only 26-28 on 12-

33 shooting at half. Coach Wooldrige was asked about the team’s play after the game. “The difference was freethrow shooting and the turnovers,” he explained. “It allowed us to win the game 59-54. It could have been in the low 60s. It was not a pretty win, I understand that, but it was a great, important win.” The second half was superb for the Highlanders as they added 18 more points in the paint. They finished the game with 34 in the paint and 19 points off the Tigers’ 20 turnovers. UCR held UC Davis to 26 points in the half and held them to eight free-throws. The Highlanders went to the freethrow line 15 times, hitting 11 of them. With 15:24 in the game, UCR was down 32-37 and would turn on its defensive pressure while taking a lead with a Shearry jumper to put them up 39-38 with 11:58 left. From there, the Highlanders were in charge as they got an ally-oop pass from Kareem Nitoto for a slam dunk by Shearry, giving UCR its biggest lead, 56-49. UCR sealed the game in the closing minutes and won by a final score of 59-54. BJ Shearry ended the game with a career-high H 17 points. ■

MEN’S BASKETBALL BIG WEST GAMES

ALL GAMES

Team

W

L

PCT

GB

W

L

PCT

Home

Away

Neutral

Long Beach

10

0

1.000

0.0

17

6

.739

9-0

6-5

2-1

CSUF

7

3

.700

3.0

15

7

.682

9-1

5-5

1-1

UCSB

7

3

.700

3.0

12

8

.600

7-3

5-5

0-0

UCR

5

5

.500

5.0

11

12

.478

6-4

4-6

1-2

Pacific

5

5

.500

5.0

9

13

.409

6-5

3-8

0-0

UCI

5

5

.500

5.0

9

14

.391

6-5

3-7

0-2

Cal Poly

4

6

.400

6.0

13

11

.542

6-4

5-7

2-0

CSUN

2

8

.200

8.0

6

15

.286

3-6

3-9

0-0

UCD

0

10

.000

10.0

1

21

.046

1-7

0-12

0-2

Watching Saturday night’s close victory over the lowly UC Davis Aggies, I could not help but think about the level of consistency that comes from the the UCR men’s basketball team. I’ve noticed that these Highlanders have always played to the level of their opponents. I know that sounds like a good thing when one considers teams like Long Beach State, but it’s a terrible thing when considering awful teams like UC Davis. I noticed that when the Highlanders played against Long Beach, they played the best basketball I’ve ever seen from this team. The Highlanders led during most of the game, but the 49ers came back to steal it in overtime. Despite the loss, Phil Martin called it their best game of the year. Indeed it was. A few weeks ago, the Highlanders also performed well against the second best team in the conference. Taking on the UC Santa Barbara Gauchos, the Highlanders had an outstanding performance from Phil Martin as he scored a career-high 33 points. The Highlanders also went into overtime in that game and won that one by nine points I think it’s great to see this team playing to the level of the opponents, but only when it’s against good opponents. I think that’s where the problem lies. UCR has the potential to be the second best team in the conference, but they only seem to be playing well against the good teams. Every single game has been a close and entertaining one, but UCR cannot do that with every team. There are teams that they must defeat pretty easily. The UC Davis game was a perfect example. The Aggies led for about half of the game. This is not a team that the Highlanders should be giving up leads to. I would have loved seeing a double-digit win, but UCR only prevailed by five. Having said that, I must give credit where credit is due. The team did play well without the conference’s leading scorer. They also were in control as they limited the costly turnovers and prevented the opposition from getting to the line. It was a good win. All I am asking for is a little more consistency. So the Highlanders proved a point: they can play as well as the best in the league, but they can also play as badly as the H worst team in the conference. ■

Volume 60 Issue 16  

Volume 60 Issue 16

Read more
Read more
Similar to
Popular now
Just for you